.LinkButton-module__code-view-link-button--xvCGA:active:not([disabled]),.LinkButton-module__code-view-link-button--xvCGA:focus:not([disabled]),.LinkButton-module__code-view-link-button--xvCGA:hover:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.OrgLink-module__orgLink--pOGLv{color:var(--fgColor-muted,var(--color-fg-muted));font-weight:400;white-space:nowrap}.OrgLink-module__orgLink--pOGLv:hover{color:var(--fgColor-muted,var(--color-fg-muted))!important;text-decoration:underline!important}
/*# sourceMappingURL=repos-overview-3cc5e33b800d.js.map*/
/*
     FILE ARCHIVED ON 04:14:01 Oct 02, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:00:19 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 4.469
  exclusion.robots: 0.074
  exclusion.robots.policy: 0.063
  esindex: 0.011
  cdx.remote: 22.12
  LoadShardBlock: 219.87 (6)
  PetaboxLoader3.datanode: 202.447 (7)
  load_resource: 64.878
  PetaboxLoader3.resolve: 40.232
*/